# translation of katehtmltools.po to
# Danish translation of katehtmltools
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001, 2004.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-02-13 20:21+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team:  <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katehtmltools.cpp:57
msgid "HT&ML Tag..."
msgstr "HT&ML-mærke..."

#: plugin_katehtmltools.cpp:109
msgid "HTML Tag"
msgstr "HTML-mærke"

#: plugin_katehtmltools.cpp:110
msgid "Enter HTML tag contents (the <, >, and closing tag will be supplied):"
msgstr "Gå ind i HTML-mærkeindhold (vi sørger for <, > og afslutningsmærke):"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Værktøjer"
